package org.project.item.weapons;

import org.project.item.Item;

//The goblin's weapon
public class ToothedHook extends Weapon implements Item {
    public ToothedHook() {
        super(15, 6);
    }
}